oracle 10.2.0.4 on windows server 2008 ent R2 x64

客户有新的需求,需要安装一个数据库,让我给建议,于是简单建议了oracle 10.2.0.4,毕竟稍微稳定些,同时在win平台的,介质也相对好弄一些,没metalink账号,没办法。实施起来才发现,用户的os是win2008server R2 x64的,印象中自己也在虚拟机上搞过oracle 10.2.0.3,只是32bit的,不过心想“没关系,照搞依旧”。但是刚刚在os check的时候就报错了,win 2008 serve r2的内核是6.1的,而oracle支持的缺省列表是:5.0,5.1,6.0,没关系,更改了orapara.ini,骗过了oracle,但是没想到在dbca建库的时候却报错了…一直hang在2%上,动不了了。。。。。后来才发现,readme中说的很清楚,只是自己没注意罢了。。

4. If installing on Windows 7 or Windows Server 2008 R2, then 10.2.0.5 patchset or higher must be used. (My Oracle Support)